{
  "navigationBarTitleText": "",
  "navigationStyle": "custom",
  "usingComponents": {
    "wd-icon": "../../uni_modules/wot-design-uni/components/wd-icon/wd-icon",
    "wd-status-tip": "../../uni_modules/wot-design-uni/components/wd-status-tip/wd-status-tip"
  }
}